﻿/*font*/

@font-face {
    font-family: 'Bergen';
    src: url('/font/Bergen-Thin.otf');
    font-weight: 100;
}

@font-face {
    font-family: 'Bergen';
    src: url('/font/Bergen-Light.otf');
    font-weight: 300;
}

@font-face {
    font-family: 'Bergen';
    src: url('/font/Bergen-Regular.otf');
    font-weight: normal;
}

@font-face {
    font-family: 'Bergen';
    src: url('/font/Bergen-Medium.otf');
    font-weight: 500;
}

@font-face {
    font-family: 'Bergen';
    src: url('/font/Bergen-SemiBold.otf');
    font-weight: 600;
}

@font-face {
    font-family: 'Bergen';
    src: url('/font/Bergen-Bold.otf');
    font-weight: 700;
}

@font-face {
    font-family: 'Bergen';
    src: url('/font/Bergen-ExtraBold.otf');
    font-weight: 800;
}


h1 {
    color: var(--arc-black);
    font-weight: 500;
}

h2 {
    color: var(--arc-black);
    font-weight: 500;
}
h3 {
    color: var(--arc-black);
    font-weight: 500;
}
h4 {
    color: var(--arc-black);
    font-weight: 400;
}


h5{
    font-size:1.25rem;
}


.arc-h5-1{
    color:var(--arc-black);
    font-weight: 400;
}
.arc-h5-2 {
    color: var(--arc-body);
    font-weight: 400;
}
.arc-h5-3 {
    color: var(--arc-black);
    font-weight: 500;
}

.arc-h6-1{
    color: var(--arc-black);
    font-weight:400
}

.arc-h6-2 {
    color: var(--arc-body);
    font-weight: 400
}

.arc-b1-1{
    color: var(--arc-black);
    font-weight: 400
}
.arc-b1-2 {
    color: var(--arc-body);
    font-weight: 400
}

.inline-icon {
    vertical-align: inherit !important;
}

.arc_h1 {
    font-family: Bergen;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.arc_h2 {
    font-family: Bergen;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.arc_h3 {
    font-family: Bergen;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.arc_h4 {
    font-family: Bergen;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.arc_h5 {
    font-family: Bergen;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.arc_h6 {
    font-family: Bergen;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}


.arc_b1 {
    font-family: Bergen;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.arc_b2 {
    font-family: Bergen;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}